## packetq 1.7.3%2Bdfsg

=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg\d*$// \
filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/packetq-$1\.tar\.gz/" \
https://github.com/DNS-OARC/PacketQ/tags .*/v?(\d\S+)\.tar\.gz
