## packetq 1.7.3+dfsg

=== debian/changelog ===
packetq (1.7.3+dfsg-9) sid; urgency=medium

  * Updating watch file to version 5.
  * Updating year in copyright for 2026.

 -- Daniel Baumann <daniel@debian.org>  Sun, 08 Feb 2026 10:59:17 +0100

packetq (1.7.3+dfsg-8) sid; urgency=medium

  * Updating to standards version 4.7.3.

 -- Daniel Baumann <daniel@debian.org>  Sun, 08 Feb 2026 10:44:29 +0100

packetq (1.7.3+dfsg-7) sid; urgency=medium

  * Harmonizing upstream urls.
  * Adding upstream metadata.
  * Removing rules-requires-root, not needed anymore.
  * Updating upstream urls from github to codeberg.

 -- Daniel Baumann <daniel@debian.org>  Sat, 29 Nov 2025 03:31:01 +0100

packetq (1.7.3+dfsg-6) sid; urgency=medium

  * Simplifying watch file to make it actually work.

 -- Daniel Baumann <daniel@debian.org>  Tue, 22 Apr 2025 21:36:29 +0200

packetq (1.7.3+dfsg-5) sid; urgency=medium

  * Correcting watch file.

 -- Daniel Baumann <daniel@debian.org>  Tue, 22 Apr 2025 05:30:27 +0200

packetq (1.7.3+dfsg-4) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Mar 2025 19:40:08 +0100

packetq (1.7.3+dfsg-3) sid; urgency=medium

  * Updating watch file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 16 Feb 2025 23:02:11 +0100

packetq (1.7.3+dfsg-2) sid; urgency=medium

  * Using codename instead of suitname in changelog.
  * Adding vcs fields.
  * Updating year in debian copyright for 2025.
  * Updating source url in copyright.

 -- Daniel Baumann <daniel@debian.org>  Mon, 10 Feb 2025 05:38:03 +0100

packetq (1.7.3+dfsg-1) sid; urgency=low

  * Initial upload to sid (Closes: #991251).

 -- Daniel Baumann <daniel@debian.org>  Thu, 21 Nov 2024 15:35:22 +0100
