=== debian/control ===
Source: packetq
Section: utils
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libmaxminddb-dev,
 pkgconf,
 zlib1g-dev,
Standards-Version: 4.7.3
Homepage: https://codeberg.org/DNS-OARC/packetq
Vcs-Browser: https://forgejo.debian.net/dns-oarc/packetq
Vcs-Git: https://forgejo.debian.net/dns-oarc/packetq

Package: packetq
Section: utils
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: tool to run SQL queries on PCAP files
 PacketQ is a command line tool to run SQL queries directly on PCAP files, the
 results can be outputted as JSON (default), formatted/compact CSV and XML.
 .
 It also contain a very simplistic web-server in order to inspect PCAP files
 remotely.
